Plugins Total: 66,687

Name Severity Published CVE Details
Ubuntu Update for whoopsie USN-4052-1 Medium Severity 2019-07-09 02:00:33 CVE-2019-11476
Ubuntu Update for glib2.0 USN-4049-1 Medium Severity 2019-07-09 02:00:33 CVE-2019-13012
Debian LTS Advisory ([SECURITY] [DLA 1849-1] zeromq3 security update) Medium Severity 2019-07-09 02:00:08 CVE-2019-13132
Debian Security Advisory DSA 4477-1 (zeromq3 - security update) Medium Severity 2019-07-09 02:00:05 CVE-2019-13132
Fedora Update for dosbox FEDORA-2019-6b86d0f1c0 High Severity 2019-07-08 02:13:11 CVE-2019-7165
CVE-2019-12594
openSUSE Update for gvfs openSUSE-SU-2019:1699-1 (gvfs) High Severity 2019-07-08 02:00:36 CVE-2019-12447
CVE-2019-12448
CVE-2019-12449
CVE-2019-12795
Debian LTS Advisory ([SECURITY] [DLA 1847-1] squid3 security update) Medium Severity 2019-07-08 02:00:12 CVE-2019-13345
Debian LTS Advisory ([SECURITY] [DLA 1846-1] unzip security update) Medium Severity 2019-07-08 02:00:09 CVE-2019-13232
Debian LTS Advisory ([SECURITY] [DLA 1845-1] dosbox security update) High Severity 2019-07-08 02:00:08 CVE-2019-12594
CVE-2019-7165
Fedora Update for libfilezilla FEDORA-2019-7b9af09b17 Medium Severity 2019-07-07 02:13:12
Fedora Update for samba FEDORA-2019-8015e5dc40 Medium Severity 2019-07-07 02:13:12 CVE-2019-12435
CVE-2019-12436
CVE-2018-16860
Fedora Update for filezilla FEDORA-2019-6e77507660 Medium Severity 2019-07-07 02:13:11
Fedora Update for libfilezilla FEDORA-2019-6e77507660 Medium Severity 2019-07-07 02:13:11
Fedora Update for filezilla FEDORA-2019-7b9af09b17 Medium Severity 2019-07-07 02:13:11
Debian Security Advisory DSA 4476-1 (python-django - security update) Medium Severity 2019-07-07 02:00:06 CVE-2019-12308
CVE-2019-12781
CVE-2019-6975
WordPress Widget Logic Plugin < 5.10.2 CSRF Vulnerability Medium Severity 2019-07-05 11:23:00 CVE-2019-12826
Fedora Update for tomcat FEDORA-2019-d66febb5df Medium Severity 2019-07-05 02:21:34 CVE-2019-0221
CVE-2019-0199
CVE-2018-11784
Ubuntu Update for bzip2 USN-4038-3 Medium Severity 2019-07-05 02:00:40
Ubuntu Update for irssi USN-4046-1 High Severity 2019-07-05 02:00:38 CVE-2018-7054
CVE-2019-13045
Debian LTS Advisory ([SECURITY] [DLA 1844-1] lemonldap-ng security update) Medium Severity 2019-07-05 02:00:09 CVE-2019-13031
Magento 2.1.x < 2.1.18, 2.2.x < 2.2.9, 2.3.x < 2.3.2 Multiple Vulnerabilities - June 19 High Severity 2019-07-04 12:37:11 CVE-2019-7895
CVE-2019-7896
CVE-2019-7930
CVE-2019-7871
CVE-2019-7942
CVE-2019-7903
CVE-2019-7931
CVE-2019-7932
CVE-2019-7885
CVE-2019-7950
CVE-2019-7904
CVE-2019-7139
CVE-2019-7928
CVE-2019-7892
CVE-2019-7876
CVE-2019-7923
CVE-2019-7913
CVE-2019-7911
CVE-2019-7951
CVE-2019-7861
CVE-2019-7915
CVE-2019-7872
CVE-2019-7874
CVE-2019-7927
CVE-2019-7936
CVE-2019-7850
CVE-2019-7862
CVE-2019-7937
CVE-2019-7889
CVE-2019-7897
CVE-2019-7909
CVE-2019-7921
CVE-2019-7875
CVE-2019-7925
CVE-2019-7926
CVE-2019-7945
CVE-2019-7908
CVE-2019-7880
CVE-2019-7877
CVE-2019-7869
CVE-2019-7868
CVE-2019-7867
CVE-2019-7866
CVE-2019-7863
CVE-2019-7934
CVE-2019-7935
CVE-2019-7938
CVE-2019-7940
CVE-2019-7944
CVE-2019-7853
CVE-2019-7859
CVE-2019-7858
CVE-2019-7855
CVE-2019-7898
CVE-2019-7890
CVE-2019-7854
CVE-2019-7887
CVE-2019-7881
CVE-2019-7882
CVE-2019-7939
CVE-2019-7888
CVE-2019-7929
CVE-2019-7899
CVE-2019-7857
CVE-2019-7873
CVE-2019-7851
CVE-2019-7860
CVE-2019-7864
CVE-2019-7886
CVE-2019-7846
CVE-2019-7852
CVE-2019-7849
CVE-2019-7947
CVE-2019-7865
CVE-2019-7912
Django 1.11.x < 1.11.22, 2.1.x < 2.1.10, 2.2.x < 2.2.3 Insecure HTTP Handling Vulnerability (Linux) Medium Severity 2019-07-04 10:25:13 CVE-2019-12781
Django 1.11.x < 1.11.22, 2.1.x < 2.1.10, 2.2.x < 2.2.3 Insecure HTTP Handling Vulnerability (Windows) Medium Severity 2019-07-04 10:25:13 CVE-2019-12781
Fedora Update for kernel FEDORA-2019-69c132b061 High Severity 2019-07-04 02:12:47 CVE-2019-12817
CVE-2019-11477
CVE-2019-11479
CVE-2019-11478
CVE-2019-10126
CVE-2019-12614
CVE-2019-12456
CVE-2019-12455
CVE-2019-12454
CVE-2019-12378
CVE-2019-3846
CVE-2019-12380
CVE-2019-12381
CVE-2019-12382
CVE-2019-12379
CVE-2019-11833
CVE-2018-12126
CVE-2018-12127
CVE-2018-12130
CVE-2019-11091
CVE-2019-11884
CVE-2019-3900
CVE-2019-9503
CVE-2019-9500
CVE-2019-3882
CVE-2019-9857
CVE-2019-8980
CVE-2019-8912
CVE-2019-7221
CVE-2019-6974
CVE-2019-7222
CVE-2018-16880
CVE-2019-3459
CVE-2019-3460
CVE-2019-3701
CVE-2018-19824
CVE-2018-16862
CVE-2018-19407
Fedora Update for kernel-headers FEDORA-2019-69c132b061 Medium Severity 2019-07-04 02:12:46 CVE-2019-12817

Download Mageni's platform.

No credit card is required to download the Free Edition. Register now.